### Method

# Clutter Actor set_color_state

#### Declaration [src]

    void
    clutter_actor_set_color_state (
      ClutterActor* self,
      ClutterColorState* color_state
    )

#### Description [src]

Set `self`‘s color state to `color_state`, or a default sRGB one if `NULL`.

Sets property | `Clutter.Actor:color-state`

#### Parameters

`color_state`

  Type: `ClutterColorState`

  A `ClutterColorState`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.